@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;500;600&display=swap');

/* GENERAL */

html, body {
    padding: 0;
    height: 100%;
    overflow: hidden;
    font-family: 'Oswald', sans-serif;
}
button:focus {
    outline: none;
}
.wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    background: #ff0000;
    margin: 0 auto;
    padding: 0;
}
.bg-image-section-bb {
    background-image: url(../img/background-images/12.webp);
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}
.bg-image-section-info {
    background-image: url(../img/background-images/6.webp);
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}
#idDivPrimoPiano {
    pointer-events: none !important;
}

/* NAVBAR */

.navbar.navbar-dark .navbar-toggler {
    color: #fff;
    background: #ff0000;
    border-radius: 0;
    padding: 15px;
    margin-right: 20px;
}
.navbar.navbar-dark .navbar-toggler .icon-bar {
    width: 22px;
    display: block;
    height: 2px;
    background-color: #ffffff;
    transition: .3s linear all;
}
.navbar.navbar-dark .navbar-toggler::after {
    content: 'MENU';
    position: absolute;
    right: 25px;
    bottom: 18px;
    display: block;
    font-size: 1rem;
    color: #ffffff;
}
.navbar.navbar-dark .navbar-toggler:hover {
    background: #ffffff;
    color: #ff0000;
    transition: .3s linear all;
}
.navbar.navbar-dark .navbar-toggler:focus {
    outline: none;
    box-shadow: none;
}
.navbar.navbar-dark .navbar-toggler[aria-expanded=true] .icon-bar:nth-of-type(1) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: 15% 250%;
}
.navbar.navbar-dark .navbar-toggler[aria-expanded=true] .icon-bar:nth-of-type(2) {
    opacity: 0;
    filter: alpha(opacity=0);
}
.navbar.navbar-dark .navbar-toggler[aria-expanded=true] .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transform-origin: 20% -90%;
}
.navbar.navbar-dark .navbar-toggler .icon-bar {
    width: 22px;
    display: block;
    height: 2px;
    background-color: #ffffff;
    transition: .3s linear all;
}
.navbar.navbar-dark .navbar-toggler:hover .icon-bar {
    background-color: #ff0000;
    transition: .3s linear all;
}
.navbar.navbar-dark .navbar-toggler .icon-bar+.icon-bar {
    margin-top: 4px;
}
.navbar.navbar-dark .navbar-toggler .icon-bar:nth-of-type(1) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}
.navbar.navbar-dark .navbar-toggler .icon-bar:nth-of-type(2) {
    opacity: 1;
    filter: alpha(opacity=100);
}
.navbar.navbar-dark .navbar-toggler .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}
a.popper_btn {
    position: fixed;
    z-index: 999;
    width: 150px;
    height: 150px;
    left: 50%;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 75px;
    background-color: #ff0000 !important;
    color: #ffffff;
    line-height: 150px;
    padding: 0 !important;
}
button#center-button {
    padding: 20px 30px !important;
}
#main_container {
    opacity: 1;
    transition: .3s linear all;
}
.main_container_slided {
    opacity: 1 !important;
    transition: .3s linear all;
}
#top_navbar {
    opacity: 1;
    transition: .3s linear all;
}
.top_navbar_slided {
    opacity: 1 !important;
    transition: .3s linear all;
}
.page_footer {
    opacity: 1;
    transition: .3s linear all;
}
.page_footer_slided {
    opacity: 1;
    transition: .3s linear all;
}
.navbar-brand {
    max-width: 80%;
    margin: 0 auto !important;
}
.navbar-brand img {
    margin-right: 0 !important;
    max-height: 104px;
}
/* .navbar-brand.logo_animation_small.mx-auto img {
    left: 50%;
    margin-left: -96px !important;
} */

/* AUDIO */

#audio_player:focus {
    outline: none;
}
audio::-webkit-media-controls-play-button, audio::-webkit-media-controls-panel {
    background-color: #ff0000;
    color: #ff0000;
    border: none !important;
}
audio#audio_player {
    width: 250px;
    max-width: 250px;
    background-color: #ff0000;
    height: 36px;
    margin: 10px auto 0 auto !important;
    float: none;
    display: block;
}
audio#audio_player::before, audio#audio_player::after {
    border-radius: 0 !important;
    box-shadow: none !important;
}
audio::-webkit-media-controls-timeline {
    display: none;
}
audio::-webkit-media-controls-volume-slider {
    width: 100% !important;
    display: block;
    opacity: 1;
    margin-left: 10px;
}
@media (min-height: 1700px){
    footer.page-footer {
        margin-top: 40px !important;
    }
}
@media (max-width: 1650px){
    footer.page-footer {
        margin-top: 10px !important;
    }
}
@media (max-width: 1650px){
    footer.page-footer {
        margin-top: 0 !important;
    }
    audio#audio_player {
        margin-top: 0px;
    }
}

/* COLORS */

.border-light {
    border-color:rgba(255,255,255,.225) !important;
}
.blue-gradient {
    background-color: #212121 !important;
}
footer.page-footer small {
    font-size: 80%;
    font-weight: 100;
}
footer.page-footer a {
    color: #ff0000;
}
.btn-red, .btn-red.dropdown-toggle {
    background-color: #ff0000 !important;
    border-radius: 0 !important;
}
.btn-red.dropdown-toggle:hover {
    background-color: #ffffff !important;
    color: #ff0000 !important;
}
.btn-red:not([disabled]):not(.disabled):active, .btn-red:not([disabled]):not(.disabled).active, .show>.btn-red.dropdown-toggle {
    color: #cc0000 !important;
}
.text-red {
    color: #ff0000;
}
div.bg-red {
    border-radius: 0 !important;
    background-color: #cc0000 !important;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 10px;
    height: 50px;
}
.btn.bg-red {
    background-color: #ff0000 !important;
    transition: .3s linear all;
}
.btn.bg-red:hover {
    background-color: #212121 !important;
    transition: .3s linear all;
}
div.bg-red h2 {
    font-weight: 300 !important;
    letter-spacing: 1px;
}
li.cartello.active {
    background-color: transparent !important;
    border: none !important;
}
li.nav-item.cartello {
    width: 100%;
    padding-top: 18px;
    height: 50px;
    margin-bottom: 5px;
    margin-left: 20px;
}
.bg-dark {
    background-color: #212121 !important;
}
.bg-yellow {
    background-color: #ffd000;
    transition: .3s linear all;
}

/* TYPOGRAPHY */

h1 {
    font-weight: 300 !important;
    letter-spacing: 1px;
}
.altri_prodotti {
    font-size: .85rem !important;
}

/* SIDEBAR */

.sidenav {
    position: relative;
    height: 100%;
    width: 220px;
    margin: 0;
    padding: 0;
    float: left;
    background-color: #212121;
    overflow: hidden;
    z-index: 99999;
    transition: .3s linear all;
}
.sidebar_header {
    position: relative;
    padding: 15px;
    /* width: 100%; */
    height: auto;
    z-index: 4;
}
.scroll-content h2 {
    font-weight: 300 !important;
}
.list-group-item {
    background-color: #212121;
    color: #ffffff;
    padding-left: 25px;
}
.list-group-item-action:hover {
    z-index: 1;
    text-decoration: none;
    background-color: #ff0000;
    color: #ffffff;
    transition: .3s linear all;
}
.list-group-item-action:focus {
    z-index: 1;
    text-decoration: none;
    background-color: #cc0000;
    color: #ffffff;
    transition: .3s linear all;
}
.sidenav a {
    padding: 0;
    text-decoration: none;
    font-size: .9rem;
    color: #ffffff;
    display: block;
}
.sidenav a:hover {
    color: #f1f1f1;
}
.sidenav h3.text-white.text-center {
    float: left;
    margin-top: 20px;
    margin-left: 20px;
}
.closebtn {
    position: absolute;
    display: block;
    right: 0px;
    margin: 0;
    width: 40px !important;
    height: 40px !important;
    line-height: 40px !important;
    text-align: center;
    background-color: #ff0000;
    color: #ffffff !important;
    cursor: pointer;
    transition: .3s linear all;
}
.closebtn:hover {
    background-color: #ffffff;
    color: #ff0000 !important;
    transition: .3s linear all;
}
.offcanvas-header .btn-close {
    padding: 0 !important;
    margin: 0 !important;
}
#scrolling_menu {
    position: relative;
    width: 100%;
    height: calc(100% - 185px);
    overflow-x: hidden;
    overflow-y: auto;
    padding-right: 10px;
    padding-bottom: 20px;
}
.simplebar-scrollbar::before {
    background-color: #ff0000;
}
.simplebar-scrollbar {
    opacity: 1 !important;
    background: #ff0000;
}

/* TOGGLER ANIMATION */

.navbar-toggler.x {
    position: fixed;
    left: 20px;
    top: 40px;
    border: none;
    background: #ff0000;
    color: #ffffff;
    border-radius: 0;
    padding: 15px;
    z-index: 999;
    transition: .3s linear all;
}
.navbar-toggler.x::after {
    content: 'MENU';
    position: absolute;
    left: 50%;
    width: 52px;
    margin-left: -26px;
    bottom: -25px;
    display: block;
    font-size: .9rem;
}
.navbar-toggler.x:hover {
    background: #ffffff;
    color: #ff0000;
    transition: .3s linear all;
}
.navbar-toggler.x:focus {
    outline: none;
    box-shadow: none;
}
.navbar-toggler.x[aria-expanded=true] .icon-bar:nth-of-type(1) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    transform-origin: 15% 250%;
}
.navbar-toggler.x[aria-expanded=true] .icon-bar:nth-of-type(2) {
    opacity: 0;
    filter: alpha(opacity=0);
}
.navbar-toggler.x[aria-expanded=true] .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transform-origin: 20% -90%;
}
.navbar-toggler.x .icon-bar {
    width: 22px;
    display: block;
    height: 2px;
    background-color: #ffffff;
    transition: .3s linear all;
}
.navbar-toggler.x:hover .icon-bar {
    background-color: #ff0000;
    transition: .3s linear all;
}
.navbar-toggler.x .icon-bar+.icon-bar {
    margin-top: 4px;
}
.navbar-toggler.x .icon-bar:nth-of-type(1) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}
.navbar-toggler.x .icon-bar:nth-of-type(2) {
    opacity: 1;
    filter: alpha(opacity=100);
}
.navbar-toggler.x .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}

/* FONTAWESOME  ICON STYLES */

i.fa-solid.fa-xmark, .fa-solid.fa-bars {
    font-size: 1.5rem;
    margin: 0 auto;
}

/* ARROWED NAVBAR */

.navbar {
    box-shadow: none !important;
    /*height: 160px;*/
    z-index:333;
}
.nav-item {
    width: 150px;
    padding-top: 6px;
    height: 50px;
    background-image: url(../img/arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    opacity: .5;
    margin-left: 3px;
    margin-right: 3px;
    transition: .3s linear all;
}
.nav-flags {
    width: auto !important;
    padding-top: 0 !important;
    height: auto !important;
    background-image: none !important;
    margin-left: 5px !important;
    margin-right: 5px !important;
    transition: .3s linear all;
}
.nav-flags:hover {
    width: auto;
    padding-top: 0 !important;
    height: auto !important;
    background-image: none !important;
    margin-left: 5px !important;
    margin-right: 5px !important;
    transition: .3s linear all;
}
.nav-item.nav-flags.active {
    opacity: 1 !important;
}
.nav-item.contact {
    width: auto !important;
    padding: 0px 15px 0 15px;
    background: red;
    margin-right:5px;
    height: auto;
    background-image: none !important;
    opacity: 1 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    border-radius: 0 !important;
    transition: .3s linear all;
}
.nav-item.contact:hover {
    width: auto !important;
    padding: 0px 15px 0 15px;
    background: #ffffff;
    color: #ff0000;
    height: auto;
    background-image: none !important;
    opacity: 1 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    border-radius: 0 !important;
    transition: .3s linear all;
}
a#contact_us {
    padding: 6px 15px 6px;
    box-shadow: none !important;
    background-color: transparent !important;
}
a#contact_us {
    width: 100%;
    padding: 6px 15px 6px;
    box-shadow: none !important;
    letter-spacing: 2px;
    background-color: transparent !important;
}
.btn-red:not([disabled]):not(.disabled):active, .btn-red:not([disabled]):not(.disabled).active, .show>.btn-red.dropdown-toggle {
    background-color: #ff0000 !important;
    color: #ffffff !important;
}
.nav-item.contact:hover .btn-red {
    background-color: #ffffff !important;
    color: #ff0000 !important;
    transition: .3s linear all;
}
.dropdown-menu {
    left: 0;
    float: none !important;
    min-width: unset !important;
    padding: 0 !important;
    margin: 0 !important;
    color: #ffffff !important;
    text-align: center !important;
    background-color: #ff0000 !important;
    border: none !important;
    border-radius: 0 !important;
}
.navbar .dropdown-menu a {
    font-size: .8rem !important;
}
.navbar .dropdown-menu a:not(.active) {
    color: #ffffff !important;
}
.navbar .dropdown-menu a:hover{
    color: #ff0000 !important;
}
.nav-item.active {
    width: 150px;
    padding-top: 6px;
    height: 50px;
    background-image: url(../img/arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 1;
}
.nav-item:hover {
    width: 150px;
    padding-top: 6px;
    height: 50px;
    background-image: url(../img/arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 1;
    transition: .3s linear all;
}
.nav-link {
    padding: 0;
    overflow: visible;
    padding-right: .8rem !important;
    padding-left: .8rem !important;
}
.blocktext {
    color: #ffffff;
    text-align: left !important;
    font-weight: normal;
    font-size: .8rem;
    display: block;
    margin-bottom: -0.6rem;
    line-height: 0px;
}
.navbar.navbar-dark .breadcrumb .nav-item.active>.nav-link, .navbar.navbar-dark .navbar-nav .nav-item.active>.nav-link, .navbar.navbar-dark .navbar-nav .nav-item>.nav-link {
    background-color: rgba(255,255,255,0);
    padding-top: 12px;
}
span.blocktext.text-center.larger {
    font-size: 17px;
}

/* SCROLLING CITY */

.contenitoreStrada {
    position: relative;
    width: 100%;
    overflow-y: hidden;
    /* margin-top: -30px; */
}
#idDivSfondo .container {
    position: relative;
    width: 100% !important;
    margin: 0;
}
.bottoniLaterali {
    position: absolute;
    background-color: rgba(0,0,0,.05);
    width: 5vw;
    height: 100%;
    color: rgba(255,255,255,.5);
    font-size: 5rem;
    top: 0;
    border: none;
    transition: .3s linear all;
}
.bottoniLaterali:hover {
    color: #ff0000;
    background-color: rgba(0,0,0,.5);
    transition: .3s linear all;
}

/* Fascia primo piano - inizio */
.outer {
    overflow-x: hidden;
    overflow-y: hidden;
}
.container-flex {
    display: flex;
    transition: transform .4s ease-in;
}
.lefty {
    left: 0;
    z-index:1;
}
.righty{
    right: 0;
    z-index:1;
}
.fasciaPrimoPiano {
    position: absolute;
    width: 100%;
    bottom: -152px;
}
.fasciaPrimoPiano img {
    /*width: 100%;*/
    /*height: auto;*/
    user-select: none;
}

/* Fascia sfondo - inizio */
.fasciaSfondo {
    position: relative;
    margin: auto;
    width: 100%;
}
.fasciaSfondo img {
    user-select: none;
}
.lower_buttons_wrapper {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -30%;
    width: 60%;
    padding: 0 0 20px 0;
    text-align: center;
}
.btn-danger {
    position: relative;
    width: 155px;
    height: 36px;
    background-color: #ff0000 !important;
    display: inline-block;
    margin: 0 5px;
    float: none;
    padding: 10px !important;
}
#red-left-button span, #red-right-button span {
    margin-right: 3px;
    padding: 5px;
}
#red-left-button span.active, #red-right-button span.active {
    color: #000000;
    background-color: #ffffff;
    padding: 5px 10px;
}

/* fascia non clickabile sopra e sotto */
.fascia-non-clickabile-top {
    position: fixed;
    width: 100vw;
    height: 100px;
    z-index: 0;
    top: 125px;
    left: calc(0px + 220px);
    z-index: 22;
}
.fascia-non-clickabile-bottom {
    position: fixed;
    width: 100vw;
    height: 150px;
    z-index: 0;
    bottom: 140px;
    left: calc(0px + 220px);
}

/* SHOP + ICON */

.inner {
    position: relative;
    cursor: pointer;
}
.onMouseVetrina {
    position: absolute;
    width: 100px;
    height: 100px;
    top: 200px;
    right: 20px;
    transform: scale(0);
    transition: .3s linear all;
    z-index: 1;
}
.classePerInfo {
    background-image: url(../img/loghi/info.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.classePerCarrello {
    background-image: url(../img/loghi/ecommerce.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.classePerBolloBlu {
    background-image: url(../img/loghi/allCollections.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.inner:hover .onMouseVetrina {
    transform: scale(1.5);
    transition: .3s linear all;
}

/* ALTRI PRODOTTI */

.wraper_altri_prodotti {
    min-height: 256px;
}

/* FOOTER */

.page-footer small, .page-gooter details {
    font-size: 10px !important;
    color: rgba(255,255,255,.5) !important;
}
.page-footer small a {
    font-size: 10px !important;
    color: rgba(255,0,0,.5) !important;
}
.footer_fixed {
    position: absolute !important;
    bottom: 0;
    width: calc(100% - 220px) !important;
    margin-left: 220px !important;
    height: auto;
    padding-bottom: 0 !important;
}

/* MEDIA QUERIES */

@media (max-width: 1300px){
    /* .sidenav {
        position: absolute;
    } */
    .navbar-nav {
        margin-top: 10px;
    }
    .navbar-toggler.x {
        top: 50px;
    }
    .nav-item {
        width: 140px;
        padding-top: 4px;
    }
    .contenitoreStrada {
        max-height: 650px;
    }
}
@media (max-width: 1200px){
    .navbar {
        /*position: fixed;*/
        width: 100%;
        box-shadow: none !important;
        height: 160px;
        z-index: 9;
        background: #212121 !important;
    }
    .navbar-nav {
        margin-top: 15px;
    }
    .nav-item.active, .nav-item {
        width: 120px;
        padding-top: 4px;
    }
    .blocktext {
        font-size: .65rem;
    }
    span.blocktext.text-center.larger {
        font-size: 14px;
    }
    .navbar.navbar-dark .breadcrumb .nav-item.active>.nav-link, .navbar.navbar-dark .navbar-nav .nav-item.active>.nav-link, .navbar.navbar-dark .navbar-nav .nav-item>.nav-link {
        background-color: rgba(255,255,255,0);
        padding-top: 9px;
    }
    .contenitoreStrada {
        position: relative;
        width: 100%;
        overflow-y: hidden;
        max-height: 500px;
        margin-top: 0;
    }
    .fasciaSfondo img {
        user-select: none;
        height: 500px;
    }
    .bottoniLaterali {
        position: absolute;
        background-color: transparent !important;
        width: 6vw;
        height: 100%;
        color: rgba(255,255,255,.5);
        font-size: 4rem;
        padding-top: 0;
        top: 0;
        border: none;
        transition: .3s linear all;
    }
    footer.page-footer {
        bottom: 0;
        color: #fff;
        padding-top: 15px !important;
    }
    .navbar.navbar-dark .navbar-toggler::after {
        top: 110px !important;
    }
    #mainNav {
        position: absolute;
        background: #212121;
        text-align: center;
        width: 100%;
        left: 0;
        top: 160px;
        align-items: center;
        justify-content: center;
        display: grid;
        border-top: 1px solid rgba(255,255,255,.125);
        padding-bottom: 15px;
    }
    #mainNav.collapse:not(.show) {
        display: none !important;
    }
    ul.navbar-nav.ml-auto.contact_side {
        margin-top: 0;
        margin-left: 0 !important;
    }
    .lower_buttons_wrapper .btn-danger {
        position: relative;
        width: 155px;
        height: 36px !important;
        background-color: #ff0000 !important;
        display: inline-block;
        line-height: 36px !important;
        margin: 0 5px;
        float: none;
        padding: 0 !important;
        border-radius: 0;
        -webkit-border-radius:0px !important;
        -webkit-appearance: none !important;
    }
    audio#audio_player {
        width: 250px;
        max-width: unset !important;
        background-color: #ff0000 !important;
        height: 30px !important;
        margin-top: 0px !important;
        -webkit-border-radius: 8px !important;
        -webkit-appearance: none !important;
    }
}
@media (max-width: 1000px){
    #mainNav {
        position: absolute;
        top: 160px;
        width: calc(100% - 40px);
        left: 20px;
    }
    .navbar-nav {
        position: relative;
        margin-top: 0;
        padding-top: 15px;
        padding-bottom: 15px;
        text-align: center;
        background: #212121;
        width: 100%;
    }
    .nav-item.active, .nav-item {
        width: 120px;
        padding-top: 4px;
        margin: 0 auto;
    }
    .navbar.navbar-dark .navbar-toggler::after {
        bottom: 35px;
    }
    .navbar-toggler.x {
        top: 60px;
    }
    .bottoniLaterali {
        position: absolute;
        background-color: rgba(0,0,0,.05);
        width: 10vw;
        height: 100%;
        color: rgba(255,255,255,.5);
        font-size: 5rem;
        padding-top: 0;
        top: 0;
        border: none;
        transition: .3s linear all;
    }
    .contenitoreStrada {
        position: relative;
        width: 100%;
        overflow-y: hidden;
        min-height: 750px !important;
        margin-top: 0;
    }
    .fasciaSfondo img {
        user-select: none;
        min-height: 750px !important;
    }
}
@media (max-width: 600px){
    body {
        overflow-x: hidden;
        overflow-y: auto;
    }
    .logo_animation_small {
        height: 90px !important;
        width: 150px !important;
        margin: -30px auto 0 auto !important;
    }
    .sidenav {
        position: absolute;
        padding-bottom: 5px;
    }
    .navbar {
        /*position: fixed;*/
        width: 100%;
        box-shadow: none !important;
        /*height: 120px;*/
        height: auto;
        z-index: 9;
        background: #212121 !important;
    }
    #mainNav {
        top: 120px;
    }
    .navbar-dark .navbar-brand {
        max-width: 50%;
        margin-left: 80px;
        margin: 10px auto !important;
        padding-top: 0;
    }
    .navbar-brand-slided {
        margin-left: 80px;
        margin: 0 auto;
    }
    .navbar-toggler.x {
        top: 0;
        left: 0;
    }
    .navbar-toggler.x::after {
        display: none;
    }
    .contenitoreStrada {
        position: relative;
        margin: 0;
        width: 100%;
        overflow-y: hidden;
        max-height: 660px !important;
        min-height: unset;
    }
    .bottoniLaterali {
        font-size: 3rem !important;
    }
    .bottoniLaterali {
        position: absolute;
        background-color: rgba(0,0,0,.05);
        width: 15vw;
        height: 100%;
        color: rgba(255,255,255,.5);
        font-size: 5rem;
        top: 0;
        border: none;
        transition: .3s linear all;
    }
    .navbar.navbar-dark .navbar-toggler {
        position: fixed;
        top: 20px;
        right: 20px;
    }
    .navbar.navbar-dark .navbar-toggler::after {
        content: "STREET \A MENU";
        top: 50px !important;
        right: 0px;
        font-size: .9rem;
    }
    .lower_buttons_wrapper {
        position: absolute;
        bottom: 0;
        margin-left: 0;
        left: 0;
        width: 100%;
        padding: 0 0 20px 0;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    .contenitoreStrada {
        min-height: 600px !important;
        max-height: 600px !important;
    }
    .fasciaSfondo img {
        min-height: 600px !important;
        max-height: 600px !important;
    }
    img#center-button {
        max-width: 10% !important;
    }
    .navbar-nav {
        margin-top: 0;
        padding-top: 15px;
        padding-bottom: 0px;
    }
    ul.navbar-nav.ml-auto.contact_side {
        margin-top: 0;
        padding-top: 0;
        margin-left: 0 !important;
    }
    .swal2-popup.swal2-modal.swal2-show {
        width: 100% !important;
    }
    audio#audio_player {
        width: 160px;
    }
    h1.text-white.float-left.mb-0.fs-6.text-center {
        position: fixed;
        left: 0;
        width: 100%;
        font-size: 13px !important;
        margin-top: 5px;
    }
    .contenitoreStrada {
        min-height: 500px !important;
        max-height: 500px !important;
    }
    .fasciaSfondo img {
        min-height: 500px !important;
        max-height: 500px !important;
    }
    .fasciaPrimoPiano {
        display: none;
    }
    .navbar-brand.logo_animation_small.mx-auto img {
        left: 0;
        margin-left: 0 !important;
    }
    h1.text-red.mb-0 {
        margin-bottom: 20px !important;
    }
    .navbar-brand.logo_animation_small.mx-auto {
        margin-bottom: 10px !important;
    }
}
@media (max-width: 500px){
    .navbar-dark .navbar-brand {
        max-width: 60% !important;
    }
    .fascia-non-clickabile-top, .fascia-non-clickabile-bottom {
        display: none !important;
    }
}
@media (max-width: 420px){
    .contenitoreStrada {
        min-height: 500px !important;
        max-height: 500px !important;
    }
    .fasciaSfondo img {
        min-height: 500px !important;
        max-height: 500px !important;
    }
    .fasciaPrimoPiano {
        display: none;
    }
}
@media (max-width: 380px){
    .contenitoreStrada {
        min-height: 420px !important;
        max-height: 420px !important;
    }
    .fasciaSfondo img {
        min-height: 420px !important;
        max-height: 420px !important;
    }
    .fasciaPrimoPiano {
        display: none;
    }
}
@media (max-width: 360px){
    .contenitoreStrada {
        min-height: 410px !important;
        max-height: 410px !important;
    }
    .fasciaSfondo img {
        min-height: 410px !important;
        max-height: 410px !important;
    }
    .fasciaPrimoPiano {
        display: none;
    }
}
@media (max-width: 320px){
    .contenitoreStrada {
        min-height: 380px !important;
        max-height: 380px !important;
    }
    .fasciaSfondo img {
        min-height: 380px !important;
        max-height: 380px !important;
    }
    .lower_buttons_wrapper .btn-danger {
        width: 135px;
    }
}

/* LINK TO GLOBELIFE */

.link_to_globelife {
    position: absolute;
    left:220px;
    top: 70%;
    transform: translateY(-50%);
    width: 70px;
    height: 120px;
    padding: 0;
    display: block;
    z-index: 99 !important;
    transition: .3s linear all;
}
.link_to_globelife_slided {
    left: 0px !important;
    transition: .3s linear all;
}

/* DESCRIPTION MODAL STYLES */

.btn-close {
    background-color: #ff0000;
    opacity: 1 !important;
    background-image: none !important;
    color: #ffffff;
    font-size: 1.5rem;
    width: 30px;
    height: 30px;
    line-height: 30px;
    padding: 0;
    text-align: center;
}

/* GOOGLE TRANSLATOR */

.goog-te-gadget .goog-te-combo {
    position: relative !important;
    margin: auto !important;
    height: auto !important;
    border: none !important;
    width: auto !important;
    max-width: 160px !important;
    background: #cc0000;
    color: #ffffff;
    font-size: .85rem;
    padding-top: 5px;
    margin-top: -5px !important;
    padding-bottom: 5px;
    font-family: 'Roboto Condensed', sans-serif !important;
    text-transform: uppercase !important;
    text-align: center;
    line-height: 14px;
    cursor: pointer;
}
.goog-te-gadget .goog-te-combo * {
    border: none !important;
}
.goog-te-banner-frame {
    border: none !important;
}
.goog-te-gadget .goog-te-combo:focus,.goog-te-gadget .goog-te-combo:focus-visible {
    border: none !important;
}
.skiptranslate.goog-te-gadget:focus, .skiptranslate.goog-te-gadget:focus-visible {
    border: none !important;
}
#google_translate_element {
    position: relative;
    width: auto !important;
    border-radius: 0 !important;
    border: none !important;
    height: .85rem !important;
    margin: 0 auto !important;
    float: none !important;
    display: block !important;
}
.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active, .goog-logo-link:focus {
    display: none !important;
    border: none !important;
    border-radius: 0 !important;
}
.goog-te-gadget {
    color: transparent !important;
    height: 0 !important;
}
a.goog-logo-link {
    display: none !important;
}
body.goog-te-banner {
    display: none !important;
}
.translator_substitute {
    display: none !important;
}
.goog-te-banner-frame {
    display: none !important;
    box-shadow: none !important;
}
a.VIpgJd-ZVi9od-l4eHX-hSRGPd {
    display: none !important;
}

@media (max-width: 1250px){
    select, option {
        -webkit-appearance: none;
        border: none;
        box-shadow: none;
        outline: none;
    }
    select:focus, option:focus, select:focus-visible, option:focus-visible, #google_translate_element:focus, #google_translate_element:focus-visible {
        border: none;
        box-shadow: none;
        outline: none;
    }
    #google_translate_element::after {
        content: '\0025BC';
        font: normal normal normal 12px/1 FontAwesome;
        color: white;
        right: 0px;
        top: 0;
        padding: 3px 0px 0px 12px;
        position: absolute;
        pointer-events: none;
    }
    #google_translate_element1 {
        width: fit-content;
        float: none;
        margin: 0 auto;
        height: 45px;
        background: #ff0000;
        line-height: 45px;
        padding-right: 10px;
    }
    #google_translate_element1::after {
        content: '\0025BC';
        font: normal normal normal 12px/1 FontAwesome;
        color: white;
        right: 0px;
        top: 12px;
        padding: 3px 0px 0px 12px;
        position: relative;
        pointer-events: none;
        float: right;
    }
}

/* LOGO ANIMATION */

.logo_animation_small {
    position: relative;
    margin: 0 auto;
    height: 100px;
}
@keyframes FadeInOut {
    0% {
        opacity: 1;
    }
    45% {
        opacity: 1;
    }
    55% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
.logo_animation img.top {
    animation-name: FadeInOut;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 3s;
    animation-direction: alternate;
}
@keyframes FadeInOut_two {
    0% {
        opacity: 0;
    }
    45% {
        opacity: 0;
    }
    55% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}
.logo_animation img.bottom {
    animation-name: FadeInOut_two;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 3s;
    animation-direction: alternate;
}
.logo_animation_small img {
    position: absolute;
    left: 0;
    top: 10px;
    margin-left:
    top: 0;
    transition: opacity 1s ease-in-out;
}
@keyframes FadeInOut {
    0% {
        opacity: 1;
    }
    45% {
        opacity: 1;
    }
    55% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
.logo_animation_small img.top {
    animation-name: FadeInOut;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 3s;
    animation-direction: alternate;
}
@keyframes FadeInOut_two {
    0% {
        opacity: 0;
    }
    45% {
        opacity: 0;
    }
    55% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}
.logo_animation_small img.bottom {
    animation-name: FadeInOut_two;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 3s;
    animation-direction: alternate;
}

@supports (-webkit-touch-callout: none) {
    .sidenav {
        position: absolute !important;
    }
}

/* SWEET ALLERT FOR PRODUCTS */

.swal2-popup.swal2-modal.contact-product-info.swal2-show .swal2-header {
    height: 0 !important;
}
.swal2-popup.swal2-modal.contact-product-info.swal2-show fieldset {
    padding: 0 !important;
}

@media (min-width: 1300px){
    .swal2-popup.swal2-modal.contact-product-info.swal2-show {
        width: 35vw !important;
    }
    img.w-30 {
        width: 30%;
        max-width: 30%;
    }
}
@media (max-width: 1299px){
    .swal2-popup.swal2-modal.contact-product-info.swal2-show {
        width: 40vw !important;
    }
}
@media (max-width: 800px){
    .swal2-popup.swal2-modal.contact-product-info.swal2-show {
        width: 55vw !important;
    }
}
@media (max-width: 799px){
    .swal2-popup.swal2-modal.contact-product-info.swal2-show {
        width: 90vw !important;
    }
}